import * as React from 'react';
import { ReactComponent as Icon } from "./LockOff.js";
import createIcon from "../create-icon";
var LockOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LockOff);

